# Generated by Django 3.2 on 2021-05-09 18:16

from django.db import migrations, models
import users.models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0004_user_spouse'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='childrens',
            field=models.JSONField(default=users.models.default_childrens),
        ),
    ]
